<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="css/checkout.css">
    <script src="main.js"></script>
</head>
<body>

<div class="full-body">

    
    <div class="heading">
        <a href="">SHOP</a>
    </div>
    <div class="checkout-heading">
        <h1>Checkout</h1>
        <div class="shop-is-demo">Shop is a demo app - form data will not be sent</div>
    </div>
    
    <div class="form-main">

        <div class="account-info">
            <h2>Account Information</h2>
            <form>
                <div class="user-input-wrp">
                    <input class="form-main-details-Email inputText" type="text" required><!---->
                    <span class="floating-label">Email</span>
                    <div class="border-ease"></div>
                </div>
                <div class="user-input-wrp">
                    <input class="form-main-details inputText" type="text" required>
                    <span class="floating-label">Phone Number</span>
                    <div class="border-ease"></div>
                </div>
                

                <h2>Shipping Address</h2>
                <div class="user-input-wrp">
                    <input class="form-main-details-Address inputText" type="text" required>
                    <span class="floating-label">Address</span>
                    <div class="border-ease"></div>
                    
                </div>
                <div class="user-input-wrp">
                    <input class="form-main-details inputText" type="text" required>
                    <span class="floating-label">City</span>
                    <div class="border-ease"></div>
                </div>
                
                <div class="form-main-details-divide">
                    <div class="user-input-wrp">
                        <input class="form-main-details-divide-1 inputText" type="text" required>
                        <span class="floating-label">State/Province</span>
                        <div class="border-ease"></div>
                    </div>
                    <div class="user-input-wrp">
                        <input class="form-main-details-divide-2 inputText" type="text" required>
                        <span class="floating-label">Zip/Postal Code</span>
                        <div class="border-ease"></div>
                    </div>
                </div>
                
                                

                <label>Country</label>
                <br>
                <select class="country-drop-down">
                    <option value="XS">United States</option>
                    <option value="S">Canada</option>
                </select>

                <h2>Billing Address</h2>
                <input type="checkbox">
                <span>Use different billing address</span>
                <div class="check">
                    <div class="user-input-wrp">
                        <input class="form-main-details-Address inputText" type="text" required>
                        <span class="floating-label">Address</span>
                        <div class="border-ease"></div>
                        
                    </div>
                    <div class="user-input-wrp">
                        <input class="form-main-details inputText" type="text" required>
                        <span class="floating-label">City</span>
                        <div class="border-ease"></div>
                    </div>
                    
                    <div class="form-main-details-divide">
                        <div class="user-input-wrp">
                            <input class="form-main-details-divide-1 inputText" type="text" required>
                            <span class="floating-label">State/Province</span>
                            <div class="border-ease"></div>
                        </div>
                        <div class="user-input-wrp">
                            <input class="form-main-details-divide-2 inputText" type="text" required>
                            <span class="floating-label">Zip/Postal Code</span>
                            <div class="border-ease"></div>
                        </div>
                    </div>
                    
                                    
    
                    <label>Country</label>
                    <br>
                    <select class="country-drop-down">
                        <option value="XS">United States</option>
                        <option value="S">Canada</option>
                    </select>
     
                </div>
                

            </form>
        </div>

        <div class="payment-method">
            <h2>Payment Method</h2>
            <form>
                    <div class="user-input-wrp">
                        <input class="payment-method-details-name inputText" type="text" required>
                        <span class="floating-label">Cardholder Name</span>
                        <div class="border-ease"></div>
                    </div>
                    <div class="user-input-wrp">
                        <input class="payment-method-details-card-number inputText" type="text" required>
                        <span class="floating-label">Card Number</span>
                        <div class="border-ease"></div>
                    </div>
                    
                    <div class="expiry">
                    <label>Expiry</label>
                    <br>
                    <div class="expiry-drop-down-main">
                        <div>
                            <select class="expiry-drop-down-sub">
                                <option value="Jan">Jan</option>
                                <option value="Feb">Feb</option>
                            </select>
                        </div>
                        <div>
                            <select class="expiry-drop-down-sub">
                                <option value="2019">2019</option>
                                <option value="2020">2020</option>
                            </select>
                        </div>
                        <div class="user-input-wrp" style="margin-top:auto;">
                            <input class="expiry-drop-down-sub inputText" type="text" required>
                            <span class="floating-label">CVV</span>
                            <div class="border-ease"></div>
                        </div>
                        
            
                    </div>
                    </div>
                                        
                    <h2>Order Summary</h2>
                    <div class="order-summary">
                        <div>Anvil L/S Crew Neck - Grey</div>
                        <div>$44.30</div>
                        <div class="order-summary-total">Total</div>
                        <div class="order-summary-total">$44.30</div>
                    </div>
                    <button class="place-order-button">PLACE ORDER</button>
                    
            </form>

        </div>

    </div>

</div>

<!--<div class="place-order-button-out-1 place-order-button-out-2">
    <button>PLACE ORDER</button>
</div>-->

<a href="#" class="place-order-button-out-1 place-order-button-out-2">PLACE ORDER</a>

</body>
</html>